/*
 * @description:
 * @Author: CP
 * @Date: 2021-01-27 10:57:57
 * @FilePath: \construction_management\conf\redis.go
 */
package conf

type RdsConfig struct {
	Host      string
	Port      int
	User      string
	Pwd       string
	IsRunning bool // 是否正常运行
}

// 系统中用到的所有redis缓存资源
var RdsCacheList = []RdsConfig{
	// 本机
	{
		Host:      "192.168.1.26",
		Port:      6379,
		User:      "",
		Pwd:       "",
		IsRunning: true,
	},
	// QA
	{
		Host:      "192.168.1.76",
		Port:      6379,
		User:      "",
		Pwd:       "",
		IsRunning: true,
	},
}

var RdsCache RdsConfig = RdsCacheList[1]
