package models

type CmRule struct {
	Id                 int    `xorm:"not null pk autoincr comment('自增id') INT(11)"`
	ProjectId          int    `xorm:"not null default 0 comment('项目ID') INT(11)"`
	BidsectionId       int    `xorm:"not null default 0 comment('标段ID') INT(11)"`
	SafeRule           string `xorm:"comment('安全巡检编号规则') VARCHAR(255)"`
	QualityRule        string `xorm:"comment('质量巡检编号规则') VARCHAR(255)"`
	ContractReturnRule string `xorm:"comment('合同收入编号规则') VARCHAR(255)"`
	ContractPaidRule   string `xorm:"comment('合同支出编号规则') VARCHAR(255)"`
}
